@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i|Playfair+Display:400,400i,700,700i,900);

h1,h2,h3,h4,h5,h6 {
  font-family: "Playfair Display", serif;
}
p,a,li,blockquote,input, textarea, select,table {
  font-family: "Libre Baskerville", serif;
  font-size: 0.8em;
}

html, body {
width: 100%;
height: 100%;
margin: 0px;
padding: 0px;
overflow-y: scroll;
}

a {
  text-decoration: none;
}

#header {
  width: 100%;
  height: 10%;
  margin: 2em;
  display: -webkit-flex;
  display: flex;
  flex-flow: wrap;
  -webkit-align-items: center;
          align-items: center;
}

.logo {
  width: 25%;
  height: 100%;
  background-image: url(../assets/logo/1.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
}

.menu {
  display: -webkit-flex;
  display: flex;
  flex-flow: wrap;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: flex-end;
          justify-content: flex-end;
  width: 72%;
  height: 100%;
  text-align: right;
}

.menu a {
  margin-right: 3em;
  font-size: 1em;
  color: #8e8e8e;
}

.blabla {
  width: 800px;
}

#mapReunion, #mapNice {
  width: 800px;
  height: 80%;
  margin-top: 3em;
  margin-bottom: 3em;
}

.image-gallery {
  margin-left: 0.25em;
  margin-right: 0.25em;
  display: -webkit-flex;
  display: flex;
  flex-flow: wrap;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
}

.blabla p {
  -webkit-columns: 100px 2; /* Chrome, Safari, Opera */
    -moz-columns: 100px 2; /* Firefox */
    columns: 100px 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

@media only screen and (max-width: 768px){
  #header {
    -webkit-justify-content: center;
            justify-content: center;
    margin-left: 0;
    height: 75px;
  }
  .logo {
    width: 100%;
    height: 100%;
    background-position: center;
    display: block;
  }
  .menu {
    -webkit-justify-content: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    margin-bottom: 2em;
  }
  .image-gallery {
    margin-top: 75px;
  }
}

@media only screen and (max-width: 768px){
  .blabla, #mapReunion, #mapNice {
    width: 100%;
  }
  #mapReunion, #mapNice {
  margin-left: 3em;
  margin-right: 3em;
  height: 50%;
  }
  .blabla p {
    -webkit-columns: 1; /* Chrome, Safari, Opera */
      -moz-columns: 1; /* Firefox */
      columns: 1;
  }
}

#available {
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
  display: -webkit-flex;
  display: flex;
  flex-flow: wrap;
  -webkit-align-items: flex-start;
          align-items: flex-start;
  -webkit-justify-content: center;
          justify-content: center;
}

#available a {
  color: black;
  font-size: inherit;
}

#available p {
  width: 100%;
  margin-right: 40%;
}

.available {
  width: 300px;
  margin-right: 3em;
  margin-bottom: 3em;
  padding: 0.5em 1.5em 1.5em 1.5em;
  border: solid 2px;
  border-color: #dadada;
}

.available p {
  padding-bottom: 0.5em;
}

.available h4 {
  color: #dadada;
}

#about {
  width: 90%;
  max-width: 40%;
  float: left;
  margin-left: 5%;
}

#about {
  display: -webkit-flex;
  display: flex;
  flex-flow: wrap;
  -webkit-justify-content: flex-start;
          justify-content: flex-start;
}

.about {
  width: 450px;
  margin-right: 5em;
  text-align: justify;
}

#cv {
  margin-right: 5%;
  margin-bottom: 5%;
  width: 90%;
  max-width: 50%;
  float: right;
}

#cv h4, #about h4 {
  color: #dadada;
  width: 100%;
}

.about p {
  font-weight: 400;
  color: #8e8e8e;
}

td {
  vertical-align: top;
  color: #8e8e8e;
}

td.year {
  width: 5em;
}

td.present {
  width: 10em;
}

td.content {
  font-weight: 400;
}

#cv li {
  list-style: none;
  font-weight: 400;
  color: #8e8e8e;
  margin-left: 2%;
}

.contact {
  z-index: 1;
  display: -webkit-flex;
	display: flex;
  flex-wrap: wrap;
}

.form {
  max-width: 500px;
}

::-webkit-input-placeholder { /* Chrome */
  color: #dadada;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #dadada;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #dadada;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #dadada;
  opacity: 1;
}

input, textarea {
  background-color: #fff;
  margin: 1.6%;
  border: 0.1em solid;
  border-color: #dadada;
  width: 350px;
  color: #8e8e8e;
}

input {
  height: 25px;
}

textarea {
  max-width: 350px;
  height: 100px;
}

.submit input {
  width: 350px;
  cursor: pointer;
  color: #dadada;
}

.submit input:active {
  color: inherit;
}

.select-style select {
  color: #dadada;
   background: transparent;
   width: 350px;
   border: 0.1em solid;
   border-color: #dadada;
   border-radius: 0;
   height: 25px;
   -webkit-appearance: none;
   margin: 1.6%;
   }

.select-style {
  width: 350px;
  height: 25px;
  overflow: visible;
  background: url(../images/select-icon.png) no-repeat right bottom;
  background-size: 20px;
  margin-bottom: 1.6%;
}

@media only screen and (max-width: 768px) {
  #about {
    -webkit-justify-content: center;
            justify-content: center;
  }
  .about {
    width: 99%;
    margin-right: 0;
  }
  .contact, {
    width: 99%;
  }
  .select-style, .select-style select, .submit input, textarea, input {
    max-width: 90vw;
  }
}
